Bug 197245 - BUG: soft lockup detected on CPU#1!
BUG: soft lockup detected on CPU#1!
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-06-29 12:58 EDT by epiq sty
Modified: 2008-01-19 23:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:36:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
syslog crash messages (5.86 KB, text/plain)
2006-06-29 12:58 EDT, epiq sty
no flags Details

  None (edit)
Description epiq sty 2006-06-29 12:58:07 EDT
Description of problem:
System is freeze and not response on network and console.

Version-Release number of selected component (if applicable):

Linux ngate 2.6.16-1.2080_FC5smp #1 SMP Tue Mar 28 03:55:15 EST 2006 i686 i686
i386 GNU/Linux

How reproducible:
it's first time and i have'nt statistics.

Steps to Reproduce:
Actual results:
System in unresponsible on network and console.

Expected results:
System is response and traffic is not affected.

Additional info:
Comment 1 epiq sty 2006-06-29 12:58:07 EDT
Created attachment 131757 [details]
syslog crash messages
Comment 2 Gianluca Cecchi 2006-07-07 09:56:23 EDT
It is true also for me.
I have a Dell 6650 with 4 cpus and ht enabled.
Kernels that I used and that were able to boot in smp mode were 2054 and 2111.
Then I updated to 2122 and :
- 2.6.16-1.2122_FC5xen0  was able to see the cpus and start
May 25 14:12:41 fc5 kernel: Initializing CPU#1
May 25 14:12:41 fc5 kernel: Initializing CPU#2
May 25 14:12:41 fc5 kernel: Initializing CPU#3
May 25 14:12:41 fc5 kernel: Initializing CPU#4
May 25 14:12:41 fc5 kernel: Initializing CPU#5
May 25 14:12:41 fc5 kernel: Initializing CPU#6
May 25 14:12:41 fc5 kernel: Brought up 8 CPUs
May 25 14:12:41 fc5 kernel: Initializing CPU#7

- 2122_smp was not able to boot 
this is a test machine and I couldn't boot for some time.
On Jul 5 I tried with option maxcpus=1 and it was able to start
Today I updated to 2145 an latest fc5 packages with yum update, but this kernel
too is only able to boot with the option

Jul  7 15:23:04 fc5 kernel: Linux version 2.6.17-1.2145_FC5smp (brewbuilder@hs20
-bc2-2.build.redhat.com) (gcc version 4.1.1 20060525 (Red Hat 4.1.1-1)) #1 SMP S
at Jul 1 13:19:14 EDT 2006
Jul  7 15:23:04 fc5 kernel: Kernel command line: ro root=LABEL=/1 maxcpus=1 3 qu

With 2122 if I booted without rhgb I get the message in Summary of this bug #


Comment 3 Dave Jones 2006-10-16 13:23:29 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Rakotomandimby Mihamina 2006-12-06 04:32:11 EST
I also have the problem.
I use FC5 on an MSI KT4A-V [1] and an AMD Athlon 2800+ CPU.
Kernel is kernel-2.6.18-1.2239.
When booting, I got a "soft lockup detected on CPU#0".
2.6.15 kernel (the one instaled at install time) works fine.
[1] http://www.msi.com.tw/program/products/mainboard/mbd/pro_mbd_detail.php?UID=614
Comment 5 Rakotomandimby Mihamina 2006-12-06 04:33:27 EST
Just to add precision, I alredy checked I have the right lvm/device-mapper
versions. All are FC5's.
Comment 6 Jon Stanley 2008-01-19 23:36:50 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.